CREATE TABLE IF NOT EXISTS 'text_data' ('id' INTEGER NOT NULL, 'category' INTEGER NOT NULL, 'index' INTEGER NOT NULL, 'text' TEXT NOT NULL, PRIMARY KEY('category','index'));
-- SELECT * FROM text_data WHERE category = 6 AND "index" IN (1001, 1002, 1078, 2001, 9001) OR category IN (4, 5) AND "index" IN (SELECT id FROM card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001));
INSERT INTO text_data VALUES(6,6,1001,'Special Week');
INSERT INTO text_data VALUES(6,6,1002,'Silence Suzuka');
INSERT INTO text_data VALUES(6,6,1078,'Yamanin Zephyr');
INSERT INTO text_data VALUES(6,6,2001,'Happy Meek');
INSERT INTO text_data VALUES(6,6,9001,'Tazuna Hayakawa');
INSERT INTO text_data VALUES(4,4,100101,'[Special Dreamer] Special Week');
INSERT INTO text_data VALUES(4,4,100102,'[Hopp''n♪Happy Heart] Special Week');
INSERT INTO text_data VALUES(4,4,100201,'[Innocent Silence] Silence Suzuka');
INSERT INTO text_data VALUES(5,5,100101,'[Special Dreamer]');
INSERT INTO text_data VALUES(5,5,100102,'[Hopp''n♪Happy Heart]');
INSERT INTO text_data VALUES(5,5,100201,'[Innocent Silence]');

CREATE TABLE IF NOT EXISTS 'chara_data' ('id' INTEGER NOT NULL, 'birth_year' INTEGER NOT NULL, 'birth_month' INTEGER NOT NULL, 'birth_day' INTEGER NOT NULL, 'sex' INTEGER NOT NULL, 'image_color_main' TEXT NOT NULL, 'image_color_sub' TEXT NOT NULL, 'ui_color_main' TEXT NOT NULL, 'ui_color_sub' TEXT NOT NULL, 'ui_training_color_1' TEXT NOT NULL, 'ui_training_color_2' TEXT NOT NULL, 'ui_border_color' TEXT NOT NULL, 'ui_num_color_1' TEXT NOT NULL, 'ui_num_color_2' TEXT NOT NULL, 'ui_turn_color' TEXT NOT NULL, 'ui_wipe_color_1' TEXT NOT NULL, 'ui_wipe_color_2' TEXT NOT NULL, 'ui_wipe_color_3' TEXT NOT NULL, 'ui_speech_color_1' TEXT NOT NULL, 'ui_speech_color_2' TEXT NOT NULL, 'ui_nameplate_color_1' TEXT NOT NULL, 'ui_nameplate_color_2' TEXT NOT NULL, 'height' INTEGER NOT NULL, 'bust' INTEGER NOT NULL, 'scale' INTEGER NOT NULL, 'skin' INTEGER NOT NULL, 'shape' INTEGER NOT NULL, 'socks' INTEGER NOT NULL, 'personal_dress' INTEGER NOT NULL, 'tail_model_id' INTEGER NOT NULL, 'race_running_type' INTEGER NOT NULL, 'ear_random_time_min' INTEGER NOT NULL, 'ear_random_time_max' INTEGER NOT NULL, 'tail_random_time_min' INTEGER NOT NULL, 'tail_random_time_max' INTEGER NOT NULL, 'story_ear_random_time_min' INTEGER NOT NULL, 'story_ear_random_time_max' INTEGER NOT NULL, 'story_tail_random_time_min' INTEGER NOT NULL, 'story_tail_random_time_max' INTEGER NOT NULL, 'attachment_model_id' INTEGER NOT NULL, 'mini_mayu_shader_type' INTEGER NOT NULL, 'start_date' INTEGER NOT NULL, 'chara_category' INTEGER NOT NULL, PRIMARY KEY('id'));
-- SELECT * FROM chara_data WHERE id IN (1001, 1002, 1078, 2001, 9001);
INSERT INTO chara_data VALUES(1001,1995,5,2,1,'FCA7FF','FF58D9','EE6DCB','FFDEF9','FF7FDD','F759CD','F759CD','FF7FDD','FA50CD','FA50CD','FCCAEE','FCE3F5','FDEDFE','FF7FDD','FF7FDD','FF7CDC','FEB4EA',1,2,158,1,0,3,0,1,1,110,220,30,90,275,425,130,250,-1,0,1483228800,0);
INSERT INTO chara_data VALUES(1002,1994,5,1,1,'8FE78D','FBFF3B','29BD70','FFCE48','4BD18C','27B36B','27B36B','4BD18C','27B36B','27B36B','BDF2D6','D4F2E2','FFF5CC','4BD18C','4BD18C','43C883','82ECB5',1,0,161,1,1,6,0,1,1,170,270,180,310,275,425,180,310,-1,0,1483228800,0);
INSERT INTO chara_data VALUES(1078,1988,5,27,1,'A8C6FD','5277D6','da483a','ffda93','4C91F1','2B75DD','2B75DD','71ADFF','1667D9','1667D9','BCD5F5','D6E4F6','FFEBF6','4C91F1','4C91F1','4C91F1','8DBCFD',1,3,154,1,0,1,0,1,1,170,270,180,310,275,425,180,310,-1,0,2524608000,0);
INSERT INTO chara_data VALUES(2001,1971,3,15,1,'FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','68D25D','68D25D','66D713','25C4A4',2,2,163,0,0,3,0,2,1,170,270,180,310,275,425,180,310,-1,0,2524608000,0);
INSERT INTO chara_data VALUES(9001,1948,5,2,2,'44A705','FFFFFF','44A705','F3CD00','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','FFFFFF','68D25D','68D25D','66D713','25C4A4',2,2,166,1,2,7,0,-1,1,170,270,180,310,275,425,180,310,-1,0,2524608000,1);

CREATE TABLE IF NOT EXISTS 'card_data' ('id' INTEGER NOT NULL, 'chara_id' INTEGER NOT NULL, 'default_rarity' INTEGER NOT NULL, 'limited_chara' INTEGER NOT NULL, 'available_skill_set_id' INTEGER NOT NULL, 'talent_speed' INTEGER NOT NULL, 'talent_stamina' INTEGER NOT NULL, 'talent_pow' INTEGER NOT NULL, 'talent_guts' INTEGER NOT NULL, 'talent_wiz' INTEGER NOT NULL, 'talent_group_id' INTEGER NOT NULL, 'bg_id' INTEGER NOT NULL, 'get_piece_id' INTEGER NOT NULL, 'running_style' INTEGER NOT NULL, PRIMARY KEY('id'));
-- SELECT * FROM card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001);
INSERT INTO card_data VALUES(100101,1001,3,0,100101,0,20,0,0,10,100101,8,100101,3);
INSERT INTO card_data VALUES(100102,1001,3,0,100102,0,10,10,10,0,100102,317,100102,3);
INSERT INTO card_data VALUES(100201,1002,3,0,100201,20,0,0,10,0,100201,30,100201,1);

CREATE TABLE IF NOT EXISTS 'card_rarity_data' ('id' INTEGER NOT NULL, 'card_id' INTEGER NOT NULL, 'rarity' INTEGER NOT NULL, 'race_dress_id' INTEGER NOT NULL, 'skill_set' INTEGER NOT NULL, 'speed' INTEGER NOT NULL, 'stamina' INTEGER NOT NULL, 'pow' INTEGER NOT NULL, 'guts' INTEGER NOT NULL, 'wiz' INTEGER NOT NULL, 'max_speed' INTEGER NOT NULL, 'max_stamina' INTEGER NOT NULL, 'max_pow' INTEGER NOT NULL, 'max_guts' INTEGER NOT NULL, 'max_wiz' INTEGER NOT NULL, 'proper_distance_short' INTEGER NOT NULL, 'proper_distance_mile' INTEGER NOT NULL, 'proper_distance_middle' INTEGER NOT NULL, 'proper_distance_long' INTEGER NOT NULL, 'proper_running_style_nige' INTEGER NOT NULL, 'proper_running_style_senko' INTEGER NOT NULL, 'proper_running_style_sashi' INTEGER NOT NULL, 'proper_running_style_oikomi' INTEGER NOT NULL, 'proper_ground_turf' INTEGER NOT NULL, 'proper_ground_dirt' INTEGER NOT NULL, 'get_dress_id_1' INTEGER NOT NULL, 'get_dress_id_2' INTEGER NOT NULL, PRIMARY KEY('id'));
-- SELECT * FROM card_rarity_data WHERE card_id IN (SELECT id FROM card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001));
INSERT INTO card_rarity_data VALUES(10010103,100101,3,100101,10010103,83,88,98,90,91,1200,1200,1200,1200,1200,2,5,7,7,1,7,7,5,7,1,101,100101);
INSERT INTO card_rarity_data VALUES(10010104,100101,4,100101,10010104,92,98,109,100,101,1200,1200,1200,1200,1200,2,5,7,7,1,7,7,5,7,1,101,100101);
INSERT INTO card_rarity_data VALUES(10010105,100101,5,100101,10010105,102,108,120,110,110,1200,1200,1200,1200,1200,2,5,7,7,1,7,7,5,7,1,101,100101);
INSERT INTO card_rarity_data VALUES(10010203,100102,3,100130,11010103,77,90,103,98,82,1200,1200,1200,1200,1200,2,5,7,7,1,7,7,5,7,1,101,100130);
INSERT INTO card_rarity_data VALUES(10010204,100102,4,100130,11010104,86,100,114,109,91,1200,1200,1200,1200,1200,2,5,7,7,1,7,7,5,7,1,101,100130);
INSERT INTO card_rarity_data VALUES(10010205,100102,5,100130,11010105,94,110,125,119,102,1200,1200,1200,1200,1200,2,5,7,7,1,7,7,5,7,1,101,100130);
INSERT INTO card_rarity_data VALUES(10020103,100201,3,100201,10020103,101,84,77,100,88,1200,1200,1200,1200,1200,4,7,7,3,7,5,3,1,7,1,101,100201);
INSERT INTO card_rarity_data VALUES(10020104,100201,4,100201,10020104,112,93,85,111,99,1200,1200,1200,1200,1200,4,7,7,3,7,5,3,1,7,1,101,100201);
INSERT INTO card_rarity_data VALUES(10020105,100201,5,100201,10020105,124,102,94,122,108,1200,1200,1200,1200,1200,4,7,7,3,7,5,3,1,7,1,101,100201);

CREATE TABLE IF NOT EXISTS 'available_skill_set' ('id' INTEGER NOT NULL, 'available_skill_set_id' INTEGER NOT NULL, 'skill_id' INTEGER NOT NULL, 'need_rank' INTEGER NOT NULL, PRIMARY KEY('id'));
-- SELECT * FROM available_skill_set WHERE available_skill_set_id IN (SELECT available_skill_set_id FROM card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001));
INSERT INTO available_skill_set VALUES(1,100101,200512,0);
INSERT INTO available_skill_set VALUES(2,100101,201352,0);
INSERT INTO available_skill_set VALUES(3,100101,200732,0);
INSERT INTO available_skill_set VALUES(11,100101,200162,2);
INSERT INTO available_skill_set VALUES(12,100101,201351,3);
INSERT INTO available_skill_set VALUES(13,100101,200612,4);
INSERT INTO available_skill_set VALUES(14,100101,200511,5);
INSERT INTO available_skill_set VALUES(715,100102,200462,0);
INSERT INTO available_skill_set VALUES(716,100102,200592,0);
INSERT INTO available_skill_set VALUES(717,100102,201132,0);
INSERT INTO available_skill_set VALUES(718,100102,200212,2);
INSERT INTO available_skill_set VALUES(719,100102,200591,3);
INSERT INTO available_skill_set VALUES(720,100102,201611,4);
INSERT INTO available_skill_set VALUES(721,100102,200461,5);
INSERT INTO available_skill_set VALUES(15,100201,200432,0);
INSERT INTO available_skill_set VALUES(16,100201,200552,0);
INSERT INTO available_skill_set VALUES(17,100201,200712,0);
INSERT INTO available_skill_set VALUES(25,100201,200022,2);
INSERT INTO available_skill_set VALUES(26,100201,200431,3);
INSERT INTO available_skill_set VALUES(27,100201,200542,4);
INSERT INTO available_skill_set VALUES(28,100201,200551,5);

CREATE TABLE IF NOT EXISTS 'skill_set' ('id' INTEGER NOT NULL, 'skill_id1' INTEGER NOT NULL, 'skill_level1' INTEGER NOT NULL, 'skill_id2' INTEGER NOT NULL, 'skill_level2' INTEGER NOT NULL, 'skill_id3' INTEGER NOT NULL, 'skill_level3' INTEGER NOT NULL, 'skill_id4' INTEGER NOT NULL, 'skill_level4' INTEGER NOT NULL, 'skill_id5' INTEGER NOT NULL, 'skill_level5' INTEGER NOT NULL, 'skill_id6' INTEGER NOT NULL, 'skill_level6' INTEGER NOT NULL, 'skill_id7' INTEGER NOT NULL, 'skill_level7' INTEGER NOT NULL, 'skill_id8' INTEGER NOT NULL, 'skill_level8' INTEGER NOT NULL, 'skill_id9' INTEGER NOT NULL, 'skill_level9' INTEGER NOT NULL, 'skill_id10' INTEGER NOT NULL, 'skill_level10' INTEGER NOT NULL, PRIMARY KEY('id'));
-- SELECT * FROM skill_set WHERE id IN (SELECT skill_set FROM card_rarity_data WHERE card_id IN (SELECT id FROM card_data WHERE chara_id IN (1001, 1002, 1078, 2001, 9001)));
INSERT INTO skill_set VALUES(10010103,100011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);
INSERT INTO skill_set VALUES(10010104,100011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);
INSERT INTO skill_set VALUES(10010105,100011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);
INSERT INTO skill_set VALUES(10020103,100021,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);
INSERT INTO skill_set VALUES(10020104,100021,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);
INSERT INTO skill_set VALUES(10020105,100021,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);
INSERT INTO skill_set VALUES(11010103,110011,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);
INSERT INTO skill_set VALUES(11010104,110011,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);
INSERT INTO skill_set VALUES(11010105,110011,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);

CREATE TABLE IF NOT EXISTS 'succession_relation_member' ('id' INTEGER NOT NULL, 'relation_type' INTEGER NOT NULL, 'chara_id' INTEGER NOT NULL, PRIMARY KEY('id'));
-- SELECT * FROM succession_relation_member WHERE chara_id IN (1001, 1002, 1078, 2001, 9001);
INSERT INTO succession_relation_member VALUES(18,103,1001);
INSERT INTO succession_relation_member VALUES(80,202,1001);
INSERT INTO succession_relation_member VALUES(123,301,1001);
INSERT INTO succession_relation_member VALUES(169,401,1001);
INSERT INTO succession_relation_member VALUES(188,502,1001);
INSERT INTO succession_relation_member VALUES(208,2001,1001);
INSERT INTO succession_relation_member VALUES(220,2102,1001);
INSERT INTO succession_relation_member VALUES(235,2301,1001);
INSERT INTO succession_relation_member VALUES(241,2601,1001);
INSERT INTO succession_relation_member VALUES(308,7003,1001);
INSERT INTO succession_relation_member VALUES(310,7004,1001);
INSERT INTO succession_relation_member VALUES(312,7005,1001);
INSERT INTO succession_relation_member VALUES(314,7006,1001);
INSERT INTO succession_relation_member VALUES(316,7007,1001);
INSERT INTO succession_relation_member VALUES(397,2811,1001);
INSERT INTO succession_relation_member VALUES(448,2903,1001);
INSERT INTO succession_relation_member VALUES(509,3003,1001);
INSERT INTO succession_relation_member VALUES(555,3004,1001);
INSERT INTO succession_relation_member VALUES(570,3101,1001);
INSERT INTO succession_relation_member VALUES(662,2510,1001);
INSERT INTO succession_relation_member VALUES(674,2506,1001);
INSERT INTO succession_relation_member VALUES(686,2516,1001);
INSERT INTO succession_relation_member VALUES(758,2519,1001);
INSERT INTO succession_relation_member VALUES(825,3205,1001);
INSERT INTO succession_relation_member VALUES(835,8001,1001);
INSERT INTO succession_relation_member VALUES(837,8002,1001);
INSERT INTO succession_relation_member VALUES(839,8003,1001);
INSERT INTO succession_relation_member VALUES(841,8004,1001);
INSERT INTO succession_relation_member VALUES(843,8005,1001);
INSERT INTO succession_relation_member VALUES(845,8006,1001);
INSERT INTO succession_relation_member VALUES(847,8007,1001);
INSERT INTO succession_relation_member VALUES(849,8008,1001);
INSERT INTO succession_relation_member VALUES(851,8009,1001);
INSERT INTO succession_relation_member VALUES(853,8010,1001);
INSERT INTO succession_relation_member VALUES(855,8011,1001);
INSERT INTO succession_relation_member VALUES(857,8012,1001);
INSERT INTO succession_relation_member VALUES(859,8013,1001);
INSERT INTO succession_relation_member VALUES(861,8014,1001);
INSERT INTO succession_relation_member VALUES(863,8015,1001);
INSERT INTO succession_relation_member VALUES(865,8016,1001);
INSERT INTO succession_relation_member VALUES(1703,2406,1001);
INSERT INTO succession_relation_member VALUES(1715,2603,1001);
INSERT INTO succession_relation_member VALUES(1740,510,1001);
INSERT INTO succession_relation_member VALUES(1802,8443,1001);
INSERT INTO succession_relation_member VALUES(1876,8479,1001);
INSERT INTO succession_relation_member VALUES(1940,8511,1001);
INSERT INTO succession_relation_member VALUES(1990,8536,1001);
INSERT INTO succession_relation_member VALUES(2198,8640,1001);
INSERT INTO succession_relation_member VALUES(31,104,1002);
INSERT INTO succession_relation_member VALUES(81,202,1002);
INSERT INTO succession_relation_member VALUES(124,301,1002);
INSERT INTO succession_relation_member VALUES(174,402,1002);
INSERT INTO succession_relation_member VALUES(207,2001,1002);
INSERT INTO succession_relation_member VALUES(242,2601,1002);
INSERT INTO succession_relation_member VALUES(302,7000,1002);
INSERT INTO succession_relation_member VALUES(304,7001,1002);
INSERT INTO succession_relation_member VALUES(306,7002,1002);
INSERT INTO succession_relation_member VALUES(329,7013,1002);
INSERT INTO succession_relation_member VALUES(333,7015,1002);
INSERT INTO succession_relation_member VALUES(392,2810,1002);
INSERT INTO succession_relation_member VALUES(416,2901,1002);
INSERT INTO succession_relation_member VALUES(510,3003,1002);
INSERT INTO succession_relation_member VALUES(571,3101,1002);
INSERT INTO succession_relation_member VALUES(648,2512,1002);
INSERT INTO succession_relation_member VALUES(826,3205,1002);
INSERT INTO succession_relation_member VALUES(867,8017,1002);
INSERT INTO succession_relation_member VALUES(869,8018,1002);
INSERT INTO succession_relation_member VALUES(871,8019,1002);
INSERT INTO succession_relation_member VALUES(873,8020,1002);
INSERT INTO succession_relation_member VALUES(875,8021,1002);
INSERT INTO succession_relation_member VALUES(877,8022,1002);
INSERT INTO succession_relation_member VALUES(879,8023,1002);
INSERT INTO succession_relation_member VALUES(881,8024,1002);
INSERT INTO succession_relation_member VALUES(883,8025,1002);
INSERT INTO succession_relation_member VALUES(885,8026,1002);
INSERT INTO succession_relation_member VALUES(887,8027,1002);
INSERT INTO succession_relation_member VALUES(889,8028,1002);
INSERT INTO succession_relation_member VALUES(891,8029,1002);
INSERT INTO succession_relation_member VALUES(893,8030,1002);
INSERT INTO succession_relation_member VALUES(895,8031,1002);
INSERT INTO succession_relation_member VALUES(897,8032,1002);
INSERT INTO succession_relation_member VALUES(1704,2406,1002);
INSERT INTO succession_relation_member VALUES(1716,2603,1002);
INSERT INTO succession_relation_member VALUES(1804,8444,1002);
INSERT INTO succession_relation_member VALUES(1878,8480,1002);
INSERT INTO succession_relation_member VALUES(1942,8512,1002);
INSERT INTO succession_relation_member VALUES(1992,8537,1002);
INSERT INTO succession_relation_member VALUES(2200,8641,1002);

CREATE TABLE IF NOT EXISTS 'succession_relation' ('relation_type' INTEGER NOT NULL, 'relation_point' INTEGER NOT NULL, PRIMARY KEY('relation_type'));
-- SELECT * FROM succession_relation WHERE relation_type IN (SELECT relation_type FROM succession_relation_member WHERE chara_id IN (1001, 1002, 1078, 2001, 9001));
INSERT INTO succession_relation VALUES(103,2);
INSERT INTO succession_relation VALUES(104,2);
INSERT INTO succession_relation VALUES(202,2);
INSERT INTO succession_relation VALUES(301,2);
INSERT INTO succession_relation VALUES(401,2);
INSERT INTO succession_relation VALUES(402,2);
INSERT INTO succession_relation VALUES(502,2);
INSERT INTO succession_relation VALUES(510,2);
INSERT INTO succession_relation VALUES(2001,1);
INSERT INTO succession_relation VALUES(2102,1);
INSERT INTO succession_relation VALUES(2301,1);
INSERT INTO succession_relation VALUES(2406,1);
INSERT INTO succession_relation VALUES(2506,1);
INSERT INTO succession_relation VALUES(2510,1);
INSERT INTO succession_relation VALUES(2512,1);
INSERT INTO succession_relation VALUES(2516,1);
INSERT INTO succession_relation VALUES(2519,1);
INSERT INTO succession_relation VALUES(2601,1);
INSERT INTO succession_relation VALUES(2603,1);
INSERT INTO succession_relation VALUES(2810,1);
INSERT INTO succession_relation VALUES(2811,1);
INSERT INTO succession_relation VALUES(2901,7);
INSERT INTO succession_relation VALUES(2903,7);
INSERT INTO succession_relation VALUES(3003,7);
INSERT INTO succession_relation VALUES(3004,7);
INSERT INTO succession_relation VALUES(3101,7);
INSERT INTO succession_relation VALUES(3205,1);
INSERT INTO succession_relation VALUES(7000,1);
INSERT INTO succession_relation VALUES(7001,1);
INSERT INTO succession_relation VALUES(7002,1);
INSERT INTO succession_relation VALUES(7003,1);
INSERT INTO succession_relation VALUES(7004,1);
INSERT INTO succession_relation VALUES(7005,1);
INSERT INTO succession_relation VALUES(7006,1);
INSERT INTO succession_relation VALUES(7007,1);
INSERT INTO succession_relation VALUES(7013,1);
INSERT INTO succession_relation VALUES(7015,1);
INSERT INTO succession_relation VALUES(8001,1);
INSERT INTO succession_relation VALUES(8002,1);
INSERT INTO succession_relation VALUES(8003,1);
INSERT INTO succession_relation VALUES(8004,1);
INSERT INTO succession_relation VALUES(8005,1);
INSERT INTO succession_relation VALUES(8006,1);
INSERT INTO succession_relation VALUES(8007,1);
INSERT INTO succession_relation VALUES(8008,1);
INSERT INTO succession_relation VALUES(8009,1);
INSERT INTO succession_relation VALUES(8010,1);
INSERT INTO succession_relation VALUES(8011,1);
INSERT INTO succession_relation VALUES(8012,1);
INSERT INTO succession_relation VALUES(8013,1);
INSERT INTO succession_relation VALUES(8014,1);
INSERT INTO succession_relation VALUES(8015,1);
INSERT INTO succession_relation VALUES(8016,1);
INSERT INTO succession_relation VALUES(8017,1);
INSERT INTO succession_relation VALUES(8018,1);
INSERT INTO succession_relation VALUES(8019,1);
INSERT INTO succession_relation VALUES(8020,1);
INSERT INTO succession_relation VALUES(8021,1);
INSERT INTO succession_relation VALUES(8022,1);
INSERT INTO succession_relation VALUES(8023,1);
INSERT INTO succession_relation VALUES(8024,1);
INSERT INTO succession_relation VALUES(8025,1);
INSERT INTO succession_relation VALUES(8026,1);
INSERT INTO succession_relation VALUES(8027,1);
INSERT INTO succession_relation VALUES(8028,1);
INSERT INTO succession_relation VALUES(8029,1);
INSERT INTO succession_relation VALUES(8030,1);
INSERT INTO succession_relation VALUES(8031,1);
INSERT INTO succession_relation VALUES(8032,1);
INSERT INTO succession_relation VALUES(8443,1);
INSERT INTO succession_relation VALUES(8444,1);
INSERT INTO succession_relation VALUES(8479,1);
INSERT INTO succession_relation VALUES(8480,1);
INSERT INTO succession_relation VALUES(8511,1);
INSERT INTO succession_relation VALUES(8512,1);
INSERT INTO succession_relation VALUES(8536,1);
INSERT INTO succession_relation VALUES(8537,1);
INSERT INTO succession_relation VALUES(8640,1);
INSERT INTO succession_relation VALUES(8641,1);

CREATE TABLE IF NOT EXISTS 'home_story_trigger' ('id' INTEGER NOT NULL, 'pos_id' INTEGER NOT NULL, 'home_event_type' INTEGER NOT NULL, 'num' INTEGER NOT NULL, 'story_id' INTEGER NOT NULL, 'chara_id_1' INTEGER NOT NULL, 'chara_id_2' INTEGER NOT NULL, 'chara_id_3' INTEGER NOT NULL, 'condition_type' INTEGER NOT NULL, 'gallery_chara_id' INTEGER NOT NULL, 'disp_order' INTEGER NOT NULL, PRIMARY KEY('id'), UNIQUE('gallery_chara_id','disp_order'));
-- SELECT * FROM home_story_trigger WHERE gallery_chara_id IN (1001, 1002, 1078, 2001, 9001);
INSERT INTO home_story_trigger VALUES(1,410,0,1,1001001,1001,0,0,0,1001,1);
INSERT INTO home_story_trigger VALUES(2,510,0,1,1001002,1001,0,0,1,1001,2);
INSERT INTO home_story_trigger VALUES(3,310,0,1,1001003,1001,0,0,1,1001,3);
INSERT INTO home_story_trigger VALUES(76,120,0,2,1001001,1001,1002,0,2,1001,4);
INSERT INTO home_story_trigger VALUES(77,520,0,2,1001002,1003,1001,0,3,1001,5);
INSERT INTO home_story_trigger VALUES(126,430,0,3,1,1001,1014,1011,1,1001,6);
INSERT INTO home_story_trigger VALUES(4,310,0,1,1002001,1002,0,0,0,1002,1);
INSERT INTO home_story_trigger VALUES(5,210,0,1,1002002,1002,0,0,1,1002,2);
INSERT INTO home_story_trigger VALUES(6,110,0,1,1002003,1002,0,0,1,1002,3);
INSERT INTO home_story_trigger VALUES(78,520,0,2,1002001,1010,1002,0,3,1002,4);
INSERT INTO home_story_trigger VALUES(79,220,0,2,1002002,1002,1018,0,2,1002,5);
